Page MenuHomePhabricator

Fix "Notice: Undefined index: allusers" in Adminstats when the wiki is unreachable
Closed, ResolvedPublic1 Estimated Story Points

Event Timeline

Matthewrbowker moved this task from Inbox to Working on the XTools board.May 19 2017, 12:16 AM
Samwilson closed this task as Resolved.Jun 26 2017, 2:55 AM
Samwilson moved this task from Ready to Q1 2018-19 on the Community-Tech-Sprint board.
Samwilson added a subscriber: Samwilson.

Merged. All seems to work correctly now.

DannyH moved this task from Estimated to Archive on the Community-Tech board.Jul 4 2017, 12:54 AM
MusikAnimal moved this task from Working to Complete on the XTools board.Jul 23 2017, 7:35 PM
Meno25 removed a subscriber: Meno25.Aug 26 2017, 10:26 AM
Restricted Application added a project: User-Matthewrbowker. · View Herald TranscriptAug 26 2017, 10:26 AM